## webmin-theme-servergeneral 1.0.13

=== debian/changelog ===
webmin-theme-servergeneral (1.0.13) stretch; urgency=low
  * Initial Release - support for Debian 9.5
 -- Server General Admin <admin@servergeneral.com>  Sat, 15 Sep 2018 05:13:44 +0000
