=== debian/control ===
Source: webmin-theme-servergeneral
Section: misc
Priority: optional
Maintainer: Admin <admin@servergeneral.com>

Package: webmin-theme-servergeneral
Version: 1.0.13
Architecture: all
Depends: webmin (>= 1.710)
Provides: webmin-theme
Homepage: http://www.servergeneral.com
Description: Webmin Customized Theme (servergeneral theme)
 Webmin Theme using Twitter Bootstrap, Font Awesome and Boostrap Select.
 This package contains the servergeneral theme.
